ul.anmeld {
	color:red;
	font-weight:bold;
	border: 1px solid silver;
	background-color: lightgray;
}
ul.anmeld li {
	color:black;
	font-weight:normal;
}
ul.hilfe {
	color:red;
	border: 1px solid silver;
	background-color: lightgray;
}

*.tb{ font-weight:bold; }
*.mg5 { margin-left:5px; }
*.mg10 { margin-left:10px; }

*.fl			{float:left;}
*.fr			{float:right;}
*.flc			{clear:left;}
*.frc			{clear:right;}
*.fcb			{clear:both;}

*.cent		{text-align:center;}
*.cento		{margin-left:auto; margin-right:auto;}
*.just		{text-align:justify;}
*.left		{text-align:left;}
*.righ		{text-align:right;}

*.base		{vertical-align:baseline;}
*.bott		{vertical-align:bottom;}
*.midd		{vertical-align:middle;}
*.tebo		{vertical-align:text-bottom;}
*.teto		{vertical-align:text-top;}

a.haftung:link {
  text-decoration: none;
  color: #ff0000;
}
a.haftung:visited {
  text-decoration: none;
  color: #ff0000;
}
a.haftung:hover {
  text-decoration: none;
  color: #ff0000;
}
a.haftung:active {
  text-decoration: none;
  color: #ff0000;
}
a.auswahl:link {
  font-size:0.75em;
  font-weight:normal;
  text-decoration: none;
  color: #0000ff;
}
a.auswahl:visited {
	font-size:0.75em;
	font-weight:normal;
	text-decoration: none;
	color: #0000ff;
}
a.auswahl:hover {
	font-size:0.75em;
	font-weight:bold;
	text-decoration: underline;
	color: #0000ff;
}
a.auswahl:active {
	font-size:0.75em;
	font-weight:normal;
	text-decoration: underline;
	color: #0000ff;
}
span.top {
  margin: 0.5em;
  text-align: center;
}
small.quelle {
  color: #c0c0c0;
  font-size: 0.75em;
}

table.price{
	width:75%;
	text-align:center;
	font-weight:bold;
	margin: 20px auto;
	border: 1px solid black;
}

table.formular {
	width: 640px;
	text-align:center;
	border: 1px black solid;
	margin: 2px auto;
}

table.users{
	width:99%;
	margin: 20px auto;
	border: 1px solid silver;
	text-align:center;
}

table.touren{
	width:75%;
	margin: 20px auto;
	border: 1px solid black;
	border-spacing:0px;
}

table.group_by_day{
	width:95%;
	margin: 20px auto;
	border: 0 none;
	border-spacing:0px;
}

table.group_by_tour{
	width:620px;
	margin: 15px auto;
	border: 0 none;
	border-spacing:0px;
}
table.group_by_guide{
	width:600px;
	margin: 5px auto;
	border: 0 none;
	border-spacing:0px;
}
table.group_by_user{
	width:560px;
	margin: 5px auto;
	border: 0px dotted silver;
	border-spacing:0px;
}
td.group_by_day {
	padding-left:15px;
	text-align:left;
	font-size:1.4em;
	font-weight:bold;
}
td.group_by_tour {
	padding:3px 10px 3px 20px;
	text-align:left;
	font-size:1em;
	font-weight:bold;
	border:1px solid silver;
}
td.group_by_guide {
	padding-left:25px;
	padding-top:10px;
	text-align:left;
	font-size:0.95em;
	font-weight:bold;
	border-bottom: 1px solid silver;
}
td.group_by_user {
	padding-left:10px;
	text-align:left;
	font-size:0.95em;
}
tr.price_zu{
	display:none;
}
tr.price_ez{
	/*display:table-row;*/
}
tr.price_dz{
	/*display:none;*/
}
tr.price_mz{
	/*display:table-row;*/
}
tr.night2{
	/*display:table-row;*/
}

td.users {
	padding-left:5px;
	text-align:left;
	font-size:0.95em;
}
td.usersr {
	padding-right:15px;
	text-align:right;
	font-size:0.95em;
}
th.users {
	padding:6px 1px;
	text-align:left;
	vertical-align:middle;
	font-size:0.95em;
	font-weight:bold;
	border-bottom:1px solid silver;
}
td.input {
	text-align:left;
	font-size:1em;
	font-weight:bold;
}
td.td_txt {
	text-align:left;
	font-size:1em;
	font-weight:bold;
	vertical-align:middle;
}
td.td_rtxt {
	text-align:right;
	font-size:1em;
	font-weight:bold;
	vertical-align:middle;
}
td.td_ctxt {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	vertical-align:middle;
}
td.td_stxt {
	text-align:left;
	vertical-align:top;
	font-size:0.85em;
	font-weight:normal;
}
td.tour_name {
	text-align:left;
	font-size:1em;
	font-weight:bold;
	padding-top:10px;
}
td.tour_km {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	padding-top:10px;
}
td.tour_days {
	text-align:left;
	font-size:0.95em;
	font-weight:normal;
	padding-top:10px;
}
td.tour_wahl {
	text-align:center;
	font-size:0.95em;
	font-weight:normal;
}
td.tour_guid{
	text-align:left;
	font-size:0.95em;
	font-weight:normal;
	padding-left:1em;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
}
td.tour_util{
	text-align:center;
	font-size:0.95em;
	font-weight:normal;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
}
div.clear {
	clear: both;
	height: 2px;
	margin: 2px;
	padding: 2px;
}
div.user_list{
	width:748px;
	margin:0; 
	border:0 none;
}
div.user_group{
	width:99%;
	margin:1px 0 0 1px;
	border:0 none;
}
input.tourenwahl1 {
	margin:0;padding:0;

}
input.tourenwahl2 {
	margin:0; padding:0;
	/* visibility:hidden; */
}
input.tourenwahl_none {
	margin:0; padding:0;
	visibility:hidden;
}
input.preiswahl {

}
*.l	{
	border-left:1px solid silver;
}
*.r	{
	border-right:1px solid silver;
}
*.bosiribole	{
	padding:0;
	border-right:1px solid silver;
	border-bottom:1px solid silver;
	border-left:1px solid silver;
	vertical-align:middle;
	text-align:center;
}
*.bosito	{
	padding:3px 5px;
	border-top:1px solid silver;
	vertical-align:middle;
}


/*------------------------------------*/
.top14 {display:block; float:left; margin:0.55em 1.5em; text-align:center; width:100px;}
.navi {font-size:14px; font-weight:bold;}
.schw {color:#000 !important;}
.grue {color:#3dae48 !important;}
*.w100p		{width:100%;}

div.tour {float:left; padding:0;}
.mr5 {margin-right:5px;}

@font-face {
    font-family: 'source_sans_problack';
    src: url('openfonts/sourcesanspro-black-webfont.eot');
    src: url('openfonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('openfonts/sourcesanspro-black-webfont.woff') format('woff'),
         url('openfonts/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('openfonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('openfonts/sourcesanspro-semibold-webfont.eot');
    src: url('openfonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('openfonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('openfonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('openfonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_probold';
    src: url('openfonts/sourcesanspro-bold-webfont.eot');
    src: url('openfonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('openfonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('openfonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('openfonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('openfonts/sourcesanspro-light-webfont.eot');
    src: url('openfonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('openfonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('openfonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('openfonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proextralight';
    src: url('openfonts/sourcesanspro-extralight-webfont.eot');
    src: url('openfonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('openfonts/sourcesanspro-extralight-webfont.woff') format('woff'),
         url('openfonts/sourcesanspro-extralight-webfont.ttf') format('truetype'),
         url('openfonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
